Multiproxy Switch for Firefox 5

Hauptkategorie: Mod's

Multiproxy Switch for Firefox 5

as one of my most loved addon the Multiproxy Switch does not install on Firefox 5 i changed the install package to get it running:

  1. Download the multiproxy_switch_1.33.xpi
  2. Rename the File with .zip extension
  3. Open the install.rdf with an editor
  4. in line 20, just change it to"<em:maxVersion>5.0.*</em:maxVersion>"
  5. Rename it back to .xpi extension
  6. Double click and open with Firefox 5, install it. DONE!

It works right away! Multiproxy Switch for Firefox 5 Cool

Zugriffe: 5155